package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_JC_QXKSCL_SQ")
public class RsJcQxksclSqPO {

    @TableId(value = "RS_JC_QXKSCL_SQ_LSH",type = IdType.ASSIGN_UUID)
    private String rsjcqxksclsqlsh;

    @TableField("RS_WB_BJ_LSH")
    private String rsWbBjLsh;

    @TableField("SLLSH")
    private String sllsh;

    @TableField("XMMC")
    private String xmmc;

    @TableField("SFQDLDHT")
    private String sfqdldht;

    @TableField("SJYGSZD")
    private String sjygszd;

    @TableField("XXDZ")
    private String xxdz;

    @TableField("JSDWMC")
    private String jsdwmc;

    @TableField("ZCBDW")
    private String zcbdwm;

    @TableField("FBDW")
    private String fbdw;

    @TableField("FBDWFZR")
    private String fbdwfzr;

    @TableField("FBDWFZRLXDH")
    private String fbdwfzrlxdh;

    @TableField("BZZXM")
    private String bzzxm;

    @TableField("BZZLXDH")
    private String bzzlxdh;

    @TableField("HYLY")
    private String hyly;

    @TableField("SFZFTZXM")
    private String sfzftzxm;

    @TableField("QXRS")
    private String qxrs;

    @TableField("QXJE")
    private String qxje;

    @TableField("QXSJ")
    private String qxsj;

    @TableField("QXJBQKZY")
    private String qxjbqkzy;

    @TableField("SFCJFY")
    private String sfcjfy;

    @TableField("SFCJFYSM")
    private String sfcjfysm;

    @TableField("TS_CJR")
    private String tscjr;

    @TableField("TS_CJSJ")
    private String tscjsj;

    @TableField("TS_XGR")
    private String tsxgr;

    @TableField("TS_XGSJ")
    private String tsxgsj;

    public String getRsjcqxksclsqlsh() {
        return rsjcqxksclsqlsh;
    }

    public void setRsjcqxksclsqlsh(String rsjcqxksclsqlsh) {
        this.rsjcqxksclsqlsh = rsjcqxksclsqlsh;
    }

    public String getRsWbBjLsh() {
        return rsWbBjLsh;
    }

    public void setRsWbBjLsh(String rsWbBjLsh) {
        this.rsWbBjLsh = rsWbBjLsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getSfqdldht() {
        return sfqdldht;
    }

    public void setSfqdldht(String sfqdldht) {
        this.sfqdldht = sfqdldht;
    }

    public String getSjygszd() {
        return sjygszd;
    }

    public void setSjygszd(String sjygszd) {
        this.sjygszd = sjygszd;
    }

    public String getXxdz() {
        return xxdz;
    }

    public void setXxdz(String xxdz) {
        this.xxdz = xxdz;
    }

    public String getJsdwmc() {
        return jsdwmc;
    }

    public void setJsdwmc(String jsdwmc) {
        this.jsdwmc = jsdwmc;
    }

    public String getZcbdwm() {
        return zcbdwm;
    }

    public void setZcbdwm(String zcbdwm) {
        this.zcbdwm = zcbdwm;
    }

    public String getFbdw() {
        return fbdw;
    }

    public void setFbdw(String fbdw) {
        this.fbdw = fbdw;
    }

    public String getFbdwfzr() {
        return fbdwfzr;
    }

    public void setFbdwfzr(String fbdwfzr) {
        this.fbdwfzr = fbdwfzr;
    }

    public String getFbdwfzrlxdh() {
        return fbdwfzrlxdh;
    }

    public void setFbdwfzrlxdh(String fbdwfzrlxdh) {
        this.fbdwfzrlxdh = fbdwfzrlxdh;
    }

    public String getBzzxm() {
        return bzzxm;
    }

    public void setBzzxm(String bzzxm) {
        this.bzzxm = bzzxm;
    }

    public String getBzzlxdh() {
        return bzzlxdh;
    }

    public void setBzzlxdh(String bzzlxdh) {
        this.bzzlxdh = bzzlxdh;
    }

    public String getHyly() {
        return hyly;
    }

    public void setHyly(String hyly) {
        this.hyly = hyly;
    }

    public String getSfzftzxm() {
        return sfzftzxm;
    }

    public void setSfzftzxm(String sfzftzxm) {
        this.sfzftzxm = sfzftzxm;
    }

    public String getQxrs() {
        return qxrs;
    }

    public void setQxrs(String qxrs) {
        this.qxrs = qxrs;
    }

    public String getQxje() {
        return qxje;
    }

    public void setQxje(String qxje) {
        this.qxje = qxje;
    }

    public String getQxsj() {
        return qxsj;
    }

    public void setQxsj(String qxsj) {
        this.qxsj = qxsj;
    }

    public String getQxjbqkzy() {
        return qxjbqkzy;
    }

    public void setQxjbqkzy(String qxjbqkzy) {
        this.qxjbqkzy = qxjbqkzy;
    }

    public String getSfcjfy() {
        return sfcjfy;
    }

    public void setSfcjfy(String sfcjfy) {
        this.sfcjfy = sfcjfy;
    }

    public String getSfcjfysm() {
        return sfcjfysm;
    }

    public void setSfcjfysm(String sfcjfysm) {
        this.sfcjfysm = sfcjfysm;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }
}
